Page MenuHomePhabricator

Extract features of reverted edits to use in clustering
Closed, ResolvedPublic

Description

We need features, rev_id and reverted status of edits to use in clustering.

Event Timeline

Ladsgroup assigned this task to Halfak.
Ladsgroup raised the priority of this task from to High.
Ladsgroup updated the task description. (Show Details)
Ladsgroup added a subscriber: Ladsgroup.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 27 2015, 7:50 PM
Halfak lowered the priority of this task from High to Normal.Sep 17 2015, 11:03 PM
Halfak set Security to None.
Halfak closed this task as Resolved.Nov 19 2015, 11:46 PM